dp0/Geom/DM/Geom.agdb
dp0/global/MECH/SYS.engd
dp0/global/MECH/SYS.mechdb
dp0/SYS/ENGD/EngineeringData.xml
dp0/SYS/ENGD/material.engd
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_MI0_V6.sd/initial.stats
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_S9_MI0_V0.sd/current.stats
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_S9_V0.cmesh37/current.ngmesh
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.blo
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.elo
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.hdr
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.hlo
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.sat
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.shd
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.sol
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.spt
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.sstr
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.str
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.stt
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_V6.imesh/initial.ngmesh
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_S9_V0.profile
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_S9_V0_P1.adp
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_S9_V0_P2.adp
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_S9_V0_P3.adp
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_S9_V0_P4.adp
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_S9_V0_P5.adp
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL10_NFSP10_V0.sd
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/mf_0/GeometryCache/BodyCache/0000009.fct
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/mf_0/GeometryCache/CacheDataVersion.tmp
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/mf_0/GeometryCache/InterrogationCache.tmp
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/mf_0/GeometryCache/OperationDataCache.tmp
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/mf_0/svcache/HDR4A17879214571053562.tmp
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/dx0_0.result
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/ManagedFiles_Design0.asol
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.asol
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/opti0_0.profile
dp0/SYS/MECH/Maxwell3DSolution/AnsoftTransferData.xml
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedt
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.log
dp0/SYS/MECH/CAERep.xml
dp0/SYS/MECH/CAERepOutput.xml
dp0/SYS/MECH/ds.dat
dp0/SYS/MECH/file.cnd
dp0/SYS/MECH/file.err
dp0/SYS/MECH/file.PCS
dp0/SYS/MECH/file.rst
dp0/SYS/MECH/Import_Output_40_622D.xml
dp0/SYS/MECH/MatML.xml
dp0/SYS/MECH/solve.out
dp0/designPoint.wbdp
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_MI0_V6.sd/initial.stats
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_S9_MI0_V0.sd/current.stats
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_S9_V0.cmesh37/current.ngmesh
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.blo
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.elo
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.hdr
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.hlo
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.sat
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.shd
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.sol
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.spt
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.sstr
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.str
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/fields.stt
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_V6.imesh/initial.ngmesh
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_S9_V0.profile
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_S9_V0_P1.adp
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_S9_V0_P2.adp
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_S9_V0_P3.adp
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_S9_V0_P4.adp
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_S9_V0_P5.adp
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL10_NFSP10_V0.sd
dpall/global/Ansoft/MaxwellProject.aedtresults/mf_0/GeometryCache/CacheDataVersion.tmp
dpall/global/Ansoft/MaxwellProject.aedtresults/mf_0/GeometryCache/InterrogationCache.tmp
dpall/global/Ansoft/MaxwellProject.aedtresults/mf_0/GeometryCache/OperationDataCache.tmp
dpall/global/Ansoft/MaxwellProject.aedtresults/mf_0/svcache/HDR4A17879214571053562.tmp
dpall/global/Ansoft/MaxwellProject.aedtresults/dx0_0.result
dpall/global/Ansoft/MaxwellProject.aedtresults/ManagedFiles_Design0.asol
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.asol
dpall/global/Ansoft/MaxwellProject.aedtresults/opti0_0.profile
dpall/global/Ansoft/MaxwellProject.aedt
session_files/journal1.wbjn
session_files/journal2.wbjn
session_files/journal3.wbjn
session_files/journal4.wbjn
dp0/
dpall/
session_files/
dp0/Geom/
dp0/global/
dp0/Maxwell/
dp0/SYS/
dp0/Geom/DM/
dp0/global/MECH/
dp0/global/MECH/SYS/
dp0/Maxwell/Ansoft/
dp0/SYS/ENGD/
dp0/SYS/MECH/
dp0/SYS/MECH/Maxwell3DSolution/
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/mf_0/
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_MI0_V6.sd/
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_S9_MI0_V0.sd/
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_S9_V0.cmesh37/
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_V6.imesh/
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/mf_0/GeometryCache/
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/mf_0/svcache/
dp0/SYS/MECH/Maxwell3DSolution/MaxwellProject.aedtresults/mf_0/GeometryCache/BodyCache/
dpall/global/
dpall/global/Ansoft/
dpall/global/Ansoft/MaxwellProject.aedtresults/
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/
dpall/global/Ansoft/MaxwellProject.aedtresults/mf_0/
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_MI0_V6.sd/
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_S9.DPT/
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_S9_MI0_V0.sd/
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_S9_V0.cmesh37/
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_SOL11_V0.Field39/
dpall/global/Ansoft/MaxwellProject.aedtresults/Maxwell3DDesign1.results/DV12_V6.imesh/
dpall/global/Ansoft/MaxwellProject.aedtresults/mf_0/GeometryCache/
dpall/global/Ansoft/MaxwellProject.aedtresults/mf_0/svcache/
dpall/global/Ansoft/MaxwellProject.aedtresults/mf_0/GeometryCache/BodyCache/
